2018-09-23 15:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004826Kali Linux[All Projects] Tool Upgradepublic2018-07-17 08:47
Reporterkali-bugreport 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2018.3 
Summary0004826: OpenVAS-9 - new release
DescriptionLatest versions from http://openvas.org/install-source.html:

OpenVAS Libraries 9.0.2
OpenVAS Scanner 5.1.2
OpenVAS Manager 7.0.3
Greenbone Security Assistant (GSA) 7.0.3

Fixes issues with schedules as well as a serve bug in the scanner scheduler
causing overlong scan times and high load.
Attached Files

-Relationships
+Relationships

-Notes

~0009326

kali-bugreport (reporter)

Forgot to add the links to the changelog links:

https://github.com/greenbone/gvm-libs/releases/tag/v9.0.2

https://github.com/greenbone/openvas-scanner/releases/tag/v5.1.2

https://github.com/greenbone/gvm/releases/tag/v7.0.3

https://github.com/greenbone/gsa/releases/tag/v7.0.3

~0009363

sbrun (manager)

all the packages have been updated and are now in kali-rolling.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-28 19:34 kali-bugreport New Issue
2018-06-28 19:34 kali-bugreport Status new => assigned
2018-06-28 19:34 kali-bugreport Assigned To => sbrun
2018-06-28 19:59 kali-bugreport Note Added: 0009326
2018-07-17 08:47 sbrun Status assigned => resolved
2018-07-17 08:47 sbrun Resolution open => fixed
2018-07-17 08:47 sbrun Fixed in Version => 2018.3
2018-07-17 08:47 sbrun Note Added: 0009363
+Issue History